Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
417 lines (414 sloc) 9.15 KB
GEM
remote: http://rubygems.org/
specs:
actionmailer (3.1.0)
actionpack (= 3.1.0)
mail (~> 2.3.0)
actionpack (3.1.0)
activemodel (= 3.1.0)
activesupport (= 3.1.0)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.2)
rack-cache (~> 1.0.3)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.0)
activemodel (3.1.0)
activesupport (= 3.1.0)
bcrypt-ruby (~> 3.0.0)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.0)
activemodel (= 3.1.0)
activesupport (= 3.1.0)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
activeresource (3.1.0)
activemodel (= 3.1.0)
activesupport (= 3.1.0)
activesupport (3.1.0)
multi_json (~> 1.0)
acts_as_commentable (3.0.1)
addressable (2.2.4)
airbrake (3.0.4)
activesupport
builder
ancestry (1.2.4)
activerecord (>= 2.2.2)
archive-tar-minitar (0.5.2)
arel (2.2.1)
attr_required (0.0.3)
bcrypt-ruby (3.0.1)
builder (3.0.0)
cancan (1.6.5)
capistrano (2.8.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
capistrano-ext (1.2.1)
capistrano (>= 1.0.0)
capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
childprocess (0.2.2)
ffi (~> 1.0.6)
chronic (0.6.4)
cocaine (0.2.0)
coffee-filter (0.1.1)
coffee-script (>= 2.2.0)
haml (>= 3.0.18)
coffee-rails (3.1.1)
coffee-script (>= 2.2.0)
railties (~> 3.1.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.1.2)
columnize (0.3.4)
configatron (2.8.2)
yamler (>= 0.1.0)
cover_me (1.2.0)
configatron
hashie
cucumber (1.0.6)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
gherkin (~> 2.4.18)
json (>= 1.4.6)
term-ansicolor (>= 1.0.6)
cucumber-rails (1.0.2)
capybara (>= 1.0.0)
cucumber (~> 1.0.0)
nokogiri (>= 1.4.6)
daemons (1.1.4)
database_cleaner (0.6.7)
delayed_job (2.1.4)
activesupport (~> 3.0)
daemons
devise (1.4.7)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
diff-lcs (1.1.3)
email_spec (1.2.1)
mail (~> 2.2)
rspec (~> 2.0)
erubis (2.7.0)
execjs (1.2.8)
multi_json (~> 1.0)
factory_girl (2.1.0)
factory_girl_rails (1.2.0)
factory_girl (~> 2.1.0)
railties (>= 3.0.0)
fakeweb (1.3.0)
fakeweb-matcher (1.2.2)
fakeweb (>= 1.2.5)
rspec (>= 1.2.0)
faraday (0.6.1)
addressable (~> 2.2.4)
multipart-post (~> 1.1.0)
rack (>= 1.1.0, < 2)
faraday_middleware (0.6.5)
faraday (~> 0.6.0)
fb_graph (2.1.6)
httpclient (>= 2.2.0.2)
rack-oauth2 (>= 0.9.4)
ffi (1.0.9)
fssm (0.2.7)
fuubar-cucumber (0.0.13)
cucumber (~> 1.0.2)
ruby-progressbar (~> 0.0.10)
gherkin (2.4.21)
json (>= 1.4.6)
gravtastic (3.2.6)
haml (3.1.3)
hashie (1.0.0)
highline (1.6.2)
hike (1.2.1)
honeypot-captcha (0.0.2)
hpricot (0.8.4)
httpclient (2.2.1)
i18n (0.6.0)
jquery-rails (1.0.14)
railties (~> 3.0)
thor (~> 0.14)
json (1.6.1)
json_pure (1.6.1)
kaminari (0.12.4)
rails (>= 3.0.0)
launchy (2.0.3)
libv8 (3.3.10.2)
linecache19 (0.5.12)
ruby_core_source (>= 0.1.4)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
maildir (2.0.0)
mailman (0.4.0)
activesupport (>= 2.3.4)
fssm (>= 0.1.4)
i18n (>= 0.4.1)
mail (>= 2.0.3)
maildir (>= 0.5.0)
memcache (1.2.13)
memcache-client (1.8.5)
mime-types (1.16)
multi_json (1.0.3)
multi_xml (0.2.2)
multipart-post (1.1.3)
net-ldap (0.2.2)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.2.1)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
newrelic_rpm (3.1.2)
nokogiri (1.4.7)
oa-basic (0.2.6)
oa-core (= 0.2.6)
rest-client (~> 1.6.0)
oa-core (0.2.6)
oa-enterprise (0.2.6)
addressable (= 2.2.4)
net-ldap (~> 0.2.2)
nokogiri (~> 1.4.2)
oa-core (= 0.2.6)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
oa-more (0.2.6)
multi_json (~> 1.0.0)
oa-core (= 0.2.6)
rest-client (~> 1.6.0)
oa-oauth (0.2.6)
faraday (~> 0.6.1)
multi_json (~> 1.0.0)
multi_xml (~> 0.2.2)
oa-core (= 0.2.6)
oauth (~> 0.4.0)
oauth2 (~> 0.4.1)
oa-openid (0.2.6)
oa-core (= 0.2.6)
rack-openid (~> 1.3.1)
ruby-openid-apps-discovery (~> 1.2.0)
oauth (0.4.5)
oauth2 (0.4.1)
faraday (~> 0.6.1)
multi_json (>= 0.0.5)
oauth2-core (0.1.4)
activesupport (>= 0.0.0)
omniauth (0.2.6)
oa-basic (= 0.2.6)
oa-core (= 0.2.6)
oa-enterprise (= 0.2.6)
oa-more (= 0.2.6)
oa-oauth (= 0.2.6)
oa-openid (= 0.2.6)
orm_adapter (0.0.5)
paperclip (2.4.1)
activerecord (>= 2.3.0)
activesupport (>= 2.3.2)
cocaine (>= 0.0.2)
mime-types
pg (0.11.0)
pg_search (0.3.1)
activerecord (>= 3)
activesupport (>= 3)
polyglot (0.3.2)
pyu-ruby-sasl (0.0.3.3)
rack (1.3.3)
rack-cache (1.0.3)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
rack-oauth2 (0.11.0)
activesupport (>= 2.3)
attr_required (>= 0.0.3)
httpclient (>= 2.2.0.2)
i18n
json (>= 1.4.3)
rack (>= 1.1)
rack-openid (1.3.1)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.1.0)
actionmailer (= 3.1.0)
actionpack (= 3.1.0)
activerecord (= 3.1.0)
activeresource (= 3.1.0)
activesupport (= 3.1.0)
bundler (~> 1.0)
railties (= 3.1.0)
railties (3.1.0)
actionpack (= 3.1.0)
activesupport (= 3.1.0)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
rash (0.3.0)
hashie (~> 1.0.0)
rdoc (3.9.4)
rest-client (1.6.7)
mime-types (>= 1.16)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
rspec-mocks (~> 2.6.0)
rspec-core (2.6.4)
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.6.0)
rspec-rails (2.6.1)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.6.0)
ruby-debug-base19 (0.11.25)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby_core_source (>= 0.1.4)
ruby-debug19 (0.11.6)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
ruby-debug-base19 (>= 0.11.19)
ruby-openid (2.1.8)
ruby-openid-apps-discovery (1.2.0)
ruby-openid (>= 2.1.7)
ruby-progressbar (0.0.10)
ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
ruby_parser (2.3.0)
sexp_processor (~> 3.0)
rubyntlm (0.1.1)
rubyzip (0.9.4)
sass (3.1.7)
sass-rails (3.1.2)
actionpack (~> 3.1.0)
railties (~> 3.1.0)
sass (>= 3.1.4)
sprockets (~> 2.0.0)
tilt (~> 1.3.2)
selenium-webdriver (2.6.0)
childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
sexp_processor (3.0.6)
shoulda (2.11.3)
simple_oauth (0.1.5)
sprockets (2.0.0)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sqlite3 (1.3.4)
term-ansicolor (1.0.6)
therubyracer (0.9.4)
libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.3)
timecop (0.3.5)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
twitter (1.4.1)
faraday (~> 0.6.1)
faraday_middleware (~> 0.6.3)
hashie (~> 1.0.0)
multi_json (~> 1.0.0)
multi_xml (~> 0.2.0)
rash (~> 0.3.0)
simple_oauth (~> 0.1.4)
tzinfo (0.3.29)
uglifier (1.0.3)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
warden (1.0.5)
rack (>= 1.0)
warden_oauth (0.1.1)
oauth
warden (>= 0.8.1)
whenever (0.7.0)
activesupport (>= 2.3.4)
chronic (~> 0.6.3)
xpath (0.1.4)
nokogiri (~> 1.3)
yamler (0.1.0)
PLATFORMS
ruby
DEPENDENCIES
acts_as_commentable
airbrake
ancestry
cancan
capistrano
capistrano-ext
capybara
coffee-filter
coffee-rails (~> 3.1.0)
coffee-script
cover_me
cucumber
cucumber-rails
database_cleaner
delayed_job
devise
email_spec
factory_girl_rails
fakeweb
fakeweb-matcher
faraday
fb_graph
fuubar-cucumber
gravtastic
haml
honeypot-captcha
hpricot
jquery-rails
json
kaminari
launchy
mailman
memcache
memcache-client
multi_json
newrelic_rpm
nokogiri
oauth2
oauth2-core
omniauth (= 0.2.6)
paperclip
pg
pg_search
rails (= 3.1.0)
rake
rspec-core
rspec-rails
ruby-debug19
ruby_parser
sass
sass-rails (~> 3.1.0)
shoulda
sprockets
sqlite3
therubyracer
timecop
twitter (= 1.4.1)
uglifier
warden_oauth
whenever
Something went wrong with that request. Please try again.